Bug 727803 - Invalid icon in warning dialog
Summary: Invalid icon in warning dialog
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ales Kozumplik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-03 09:34 UTC by Kamil Páral
Modified: 2014-09-30 23:40 UTC (History)
5 users (show)

Fixed In Version: anaconda-16.15-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-29 14:48:14 UTC


Attachments (Terms of Use)
bug demonstration (58.72 KB, image/png)
2011-08-03 09:34 UTC, Kamil Páral
no flags Details
bug fixed (78.46 KB, image/png)
2011-08-03 13:47 UTC, Kamil Páral
no flags Details

Description Kamil Páral 2011-08-03 09:34:25 UTC
Created attachment 516475 [details]
bug demonstration

Description of problem:
See screenshot. The icon there should probably be larger and completely different. I suppose the current icon is just some default one.

Version-Release number of selected component (if applicable):
anaconda-16.14

How reproducible:
always

Comment 1 Ales Kozumplik 2011-08-03 13:20:34 UTC
Kamil,

can you please confirm that updates=http://akozumpl.fedorapeople.org/bz727803.img fixes this?

Ales

Comment 2 Kamil Páral 2011-08-03 13:47:22 UTC
Created attachment 516517 [details]
bug fixed

Yes, the update fixed the problem. Thanks.

Comment 4 Ales Kozumplik 2011-08-05 13:08:36 UTC
Fixed on the master branch by eb78aa3d7b8120ed4c3bc0cf2cc6bfea93fa788f. I am not sure if this will make F16 Alpha but it should make anything post-alpha.

Comment 5 Kamil Páral 2012-02-29 14:48:14 UTC
Confirmed fixed in F17 Alpha TC1.


Note You need to log in before you can comment on or make changes to this bug.